<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>
<body style="background-color: #cccccc;">

    <div id="formBody" style="display: flex;justify-content: center;align-items: center;height: 90vh;">

    <form method="POST" id="inputForm">

        <label for="api" style="width:100px; float: left; text-align:center;" >API endpoint</label>
        <input type="text" id="api" name="api"><br><br>
        <label for="name" style="width:100px; float: left; text-align:center;">Your name</label>
        <input type="text" id="name" name="name"><br><br>
        <input type="submit" style=" height: 40px; width: 286px; " value="Submit" /> <br><br>
        <label for="respone" class="server" style="width: 286px; float: left; text-align:center;">Server respone</label><br>  <br>
        <input type="text" id="result" style="text-align:center; width:278px;"><br><br>
    </form>     
    </div>

    <div id="serverMessageBox" style="text-align: center;">


    </div>
    
</body>
<script src="/public/view/main.js"></script>
</html>